Source: radangel
Section: unknown
Priority: optional
Maintainer: Peter Vivell <peter@vivell.de>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://git.unino.de/pvivell/radangel/wiki
#Vcs-Git: https://git.unino.de/pvivell/radangel.git
#Vcs-Browser: https://git.unino.de/pvivell/radangel

Package: radangel
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kromek Radangel gamma spectrometer daemon.
